Subject: [mpls] Comments on draft-cheung-mpls-tp-mesh-protection-00

From: Greg Mirsky <[email-masked]>
Date: Mon, 22 Mar 2010 15:46:31 -0700

Dear Authors,
please find my comments to the document below:

   - Figure 1 and Figure 2 present very similar topologies. Further in the
   document, only topology displayed in Figure 2 is being used to illustrate
   various mesh protection scenarios. Perhaps Figure 1 might be viewed as less
   informative in the document.
   - Section 3.2 introduces Shared Start and Shared End Nodes. A node must
   be aware of its role as termination point of a shared protection segment
   (that is important in PSC interaction). The role can be assigned by NMS or
   self-deduced if the Control Plane is used. I think that the formal
   definition of Shared End Node is required in the document so that node can
   determine its role in a given shared protection segment.

Regards,
Greg Mirsky